Need urgent help On supercard Lite ><

Discussion in 'NDS - Flashcarts and Accessories' started by jkanzaki, Aug 16, 2006.

  1. jkanzaki
    OP

    jkanzaki Member

    Newcomer
    21
    0
    Jun 18, 2006
    Canada
    i got my sclite yesterday from kick trading, first i download the v.255 micro sd newest firmware for my sclite , but after i instal the program start to convert some games , alot of them wouldn't work, it only load to for example 12344/12344 or what then it freeze . :S The only game i got it to work is Metriod prime and Big brian academy. other none of them work

    also do i need to install moonshell to play NDS games?

    can any one send me the link to how to set up a sclite
    and how to install latest moonshell?

    i own a m3 mini sd, all these rom work 100% when i try to convert the raw Rom into the sclite format .nds.dsq / .sav
    tons of roms doesn't work.

    So i need help urgently, please help , send me a link for some tutorial or something cuz i coiuldn't find any.

    one more than i flashed my dsl so i duno if i have any effect.
     
  2. gokong

    gokong Member

    Newcomer
    35
    0
    Jun 9, 2006
    United States
    Try turning off the dsl and turning it back on.. it happens to me once in a while and what i mention would always remedy the problem.

    o yea and when it is loading i think the number should not get that high (12344/12344), when i load up games it only goes up to 4 digits.
     
  3. dew98

    dew98 Newbie

    Newcomer
    5
    0
    Jul 24, 2006
    Canada
    Moonshell's a homebrew app to play music and movies so it's probably not that

    There's a sweet guide here on supercard patching http://gbatemp.net/index.php?showtopic=29411 , the patching process should be the same whether it's supercard or sclite
     
  4. stefh

    stefh Member

    Newcomer
    26
    0
    Aug 8, 2006
    Netherlands
    I am sorry but out of your story it is not clear if you also upgraded the firmware of your supercard lite by putting the upgrade file into the root of your microsd card.

    I am using Supercard Lite + Sandisk MicroSD UltraII 1gb + Passcard3 and so far there isn't one single rom that doesn't work. Everything works excellent after patching with the 2.55 software.